package com.cool.store.enums;


public enum OperationTypeEnum {

    OPERATION_TYPE_0(0, "提交"),
    OPERATION_TYPE_1(1, "审批"),
    OPERATION_TYPE_2(2, "跳过"),

    ;



    private Integer code;

    private String message;

    OperationTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
